
/* general */
textarea{resize:vertical;}


/* mios */

.hyp, .hyp p{
    -webkit-hyphens:auto;
    -moz-hyphens:auto;
    -ms-hyphens:auto;
    hyphens:auto;
}

.just{text-align:justify;}
.fr{float:right;}
.fl{float:left;}
.hidden{display:none !important;}
.block{display:block !important;}
.tar{text-align:right !important;}
.margint20{margin-top:20px !important;}
.margint30{margin-top:30px !important;}
.margint40, .margint40-0{margin-top:40px !important;}
.margint50{margin-top:50px  !important;}
.margint70{margin-top:70px  !important;}
.margint80{margin-top:80px  !important;}
.marginb0{margin-bottom:0 !important;}
.marginb10{margin-bottom:10px !important;}
.marginb20{margin-bottom:20px !important;}
.marginb40{margin-bottom:40px !important;}
.marginr20{margin-right:20px !important;}
.marginr10{margin-right:10px !important;}
.marginl10{margin-left:10px !important;}
.marginl20{margin-left:20px !important;}
.marginl0{margin-left:0px !important;}
.marginl20{margin-left:20px !important;}
.paddingl0{padding-left:0px !important;}
.nopadding{padding:0 !important;}
.paddingb0{padding-bottom:0 !important;}
.paddingt40{padding-top:40px !important;}
.paddingtb20{padding-top:20px !important;padding-bottom:20px !important;}
.centrado{text-align:center !important;}
.tal{text-align:left;}
strong.normal{font-weight:normal;}
.italic{font-style:italic;}
.josefine{font-family: "Josefin Sans",sans-serif;}
.big{font-size:35px;}
select{color:#000;}
.h2small{font-size:.5em;}
.upper{text-transform:uppercase;}
.lower{text-transform:lowercase !important;}
.small{font-size:11px;}
.center{text-align:center !important;}
.border{border:1px solid #b1b1b1;}
.white{color:#fff !important;}
.half{width:50%;float:none;margin:0 auto;}
input.error{border-color:red;}
.bold{font-weight:bold;}

p:last-child{margin-bottom:20px;}


/* colores */
.color1{color:#037AC5;}
.color2{color:#e2a627;}
.red{color:#d50000;}
.bg-coalci{background:#037AC5;}
.bg-coalci2{background:#e2a627;font-weight:bold;}
.bg-coalci2:hover{background:#f29b17;}
.title-box::before, .page-header .container::before, .sidebar .widget header::before, .sidebar .widget .title-block::before{background:#cc3333;}
.bg-gray{background:#e0e1e1;}
.borderb-color2{border-bottom:5px solid #037ac5;}
.sidebar .menu .sub li a:hover, .sidebar .menu .sub li a.active {background-color: rgba(226, 166, 39, .7);color:#333;}

.cred{color:red;}

/* plantilla */
a.actiu{background:#cc3333 !important;color:#fff !important;}
#main{padding:0 0 5px;}
.title-box{margin-top:15px; margin-bottom:15px;}
.title-box .title{color:#cc3333;font-size:24px;}
.page-header .title, .sidebar .widget header .title, .sidebar .widget .title-block .title{color:#cc3333;}
.page-header{text-align:right;}
.page-header .container::before{left:auto;right:15px;}
.sidebar{margin-bottom:5px;}
.product{float:left;}
article.product-page{margin-bottom: 50px;}

.selectBox-label{display:inline-block;width:auto !important;}
a.selectBox{z-index:3 !important;}
.input-group .form-control{z-index:0;}

.form-box .help-block.success{color:#738D00;}
.form-group.margint{margin-top:20px;display:inline-block;}

.full-halfmap{height:320px;}
.left-halfmap{height:100%;float:left;}
.right-halfmap{height:100%;float:left;}

.selectBox-dropdown-menu{max-height:inherit;}
#loader_sel_categoria, #loader_sel_maquina, #loader_sel_localidad, #loader_sel_provincia{display:none;height:20px;margin:10px;position:absolute;}
li.hola{font-size:11px;line-height:22px;padding:9px 15px;color:#e2a627;font-weight:bold;}
.minh{min-height:210px;}

.input-sm, .input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn{height:40px;}
.borderr-cut{border-right:3px dashed #fff;}

.fl-none{float:left;}
.fr-none{float:right;}

.tab-content > .tab-pane, .pill-content > .pill-pane{background: #f2f2f2 none repeat scroll 0 0;padding: 36px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background: #f2f2f2 none repeat scroll 0 0;}
.sidebar .menu .sub{padding:7px 0 4px;}

.table-striped thead th{background-color: #b5b5b5;}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th{background:#fff}

.bg-1{
    background:transparent url("../img/coalci-home-presupuesto.jpg") no-repeat center top !important;
    background-size:100% !important;
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
}

#seq1 .divide{margin-top:20px;}
.bgazultrans{background:rgba(3, 122, 197, .8);}
.bg1-display{display:none;}


label.labelm{font-size:14px;font-weight:bold;color:#333;width:210px;margin-bottom:20px;}
.description{float:none;clear:both;}
.product-page .rating-box{margin-bottom:0px;margin-top:5px;}
.product-page .col-md-7 .price-box{border:none;padding:0;margin:0;}
hr.bb{color:#e1e1e1;margin-bottom:35px; }




/* form slider */
.div_form{
    position:absolute;top:270px;left:50px;width:450px;background:rgba(3,122,197,0.9);display:inline-block;
    padding:20px;border-radius:10px;
}
.div_form h4{text-align:center;text-transform:uppercase;}


/* aviso legal */
.panel-title ol{margin:0;padding-left:15px;}
.panel-title ol li{text-transform:uppercase;font-weight:bold;text-align:left;}
#accordion .panel-body{padding:20px;}


/* politica form */
.required{color:#333;}
a.politica:visited, a.politica{color:#333;text-decoration:underline;}
a.politica:hover{color:#333;}
a.politica:focus{color:#000;}
.new-checkbox svg polygon{fill:#000}
.required.nomarg{margin-right:0 !important;}
.fr-fl{float:right !important;}
.small{font-size:.8em;}


.product-image, .product-page .image-box .general-img, .product-page .image-box #thumblist a{background:transparent;}

.accordion-tab > .active > a .open-sub::before, .accordion-tab > .active > a .open-sub::after, .products-tab .accordion-tab > .active > a .open-sub::before, .products-tab .accordion-tab > .active > a .open-sub::after{
    background:#333;
}
.accordion-tab > li > a .open-sub::before, .accordion-tab > li > a .open-sub::after, .products-tab .accordion-tab > li > a .open-sub::before, .products-tab .accordion-tab > li > a .open-sub::after, .sidebar .calendar-wrap caption, .btn-group.open .btn-default.dropdown-toggle, .product .limit-offer, .product .actions.not-rotation-actions, .fancybox-nav span:hover, .header .header-wrapper .primary .navbar .btn-navbar .icon-bar, .progressive-slider-two .pagination a, .progressive-slider-two .pagination a:hover, .progressive-slider-two .pagination .selected, .minimized-menu .primary .navbar .nav > .parent.active > a, .minimized-menu .primary .navbar .nav > .parent.active:hover > a, .minimized-menu .primary .navbar .nav .open-sub span{
    background:#333 !important;
}
.accordion-tab > li.active > a, .accordion-tab > li.active > a:hover, .accordion-tab > li.active > a:focus, .accordion-tab > li.active:hover > a, .products-tab .accordion-tab > li.active > a, .products-tab .accordion-tab > li.active:hover > a{
    color:#333 !important;
}
.accordion-tab .tab-pane{
    background:#f3f3f3;
    padding:20px 10px 30px;
}


/* venta equipamiento usado */

.sidebar.sidebar-venta .menu li a::before{
    width:0;

}
.sidebar.sidebar-venta .menu li a{
}

.table_td_img, .table_td_img a{
    width:100px !important;
}
.table_td_img img{
    width:100px !important;
    height:auto;
}
table.alternate tr:nth-child(even){background-color:#f2f2f2;}
table.alternate th{background-color:#037AC5;color:#fff;}
table.alternate.table > thead > tr > th{vertical-align:middle;}
.table-responsive > .table > thead > tr > th.vermas{width:140px !important;text-align:center !important;margin:0;color:#fff;line-height:20px;}
.table-responsive > .table > thead > tr > th.vermas div{display:none;}

.vermas span{font-size:10px !important;}
.vermas i{}
.table > tbody > tr{/*cursor:pointer;*/}
.table > tbody > tr > td {
    vertical-align: middle;
}

.input_qtt{width:50px;}



/* bienvenida */
.fixed-header .page-box {
    padding-top: 105px;
}
.footer-icon {
    color: #000 !important;
    text-align: center;
}
.footer-icon p{margin-bottom:10px;}
.under-contact .footer-icon {
    left: inherit;
    position: relative;
}
#footer.footer-two {
    margin: 0 0 0;
    position:absolute;
}
.under-contact .phone, .under-contact .address{padding:0 10%;margin:0 auto;width:90%;}

/* cubeportfolio */
.polinks {
    color: #454545;
    display: block;
    font-size: 18px;
    text-align: center !important;
    transition: all 0.3s ease 0s;
}
.cbp-item-wrapper{text-align:center;}
.cbp-caption, .cbp-caption-activeWrap, .cbp-caption-defaultWrap{/*display:inline-block;*/overflow: hidden;}

/*li.cbp-item.print{height:333px !important;}
.cbp-caption-defaultWrap{height:300px !important;}*/

/*.cbp-l-grid-blog .cbp-item {
    width: 300px;
    height: 300px;
}*/

.cbp-popup-lightbox-img{height: auto !important;margin:40px auto;}
.cbp-popup-wrap{z-index:99999;}

/* responsive */

@media (max-width: 1200px) {
    #main{position:inherit;}
    .div_form{position:relative;top:0;left:0;width:100%;border-radius:0;}
    .div_form .content{width:50%;margin:0 auto;}
    #footer.footer-two {position:relative;}
}

@media (max-width: 1124px) {
    #seq1 .divide{margin-top:0px;}
}

@media (max-width: 1012px) {
    col-sm-5.col-md-5.bgazultrans{width:50% !important;}
    .slider{padding:0;}
    
}

@media (max-width: 767px) {
    #noticias article{border-bottom:1px solid #9f9f9f;margin-bottom:30px;}
    .bg1-display{display:block;}
    .bg-1{background:transparent !important;}
    .margint40-0{margin-top:0 !important;}
    
    .borderr-cut{border-right:none;border-top:3px dashed #fff;}
    .fl-none{float:none;}.fr-none{float:none;}
    
    .infoBlock.rsAbsoluteEl{display:none;}
    .logofoot{text-align:center;}
    
    .half{width:100%;float:none;margin:0 auto;}
    label.labelm{width:inherit;float:none;margin:30px 0 0px;}
    .product-page .reviews-box{margin-bottom:30px;}
    
    .div_form .content{width:100%;}
    .table-responsive > .table > thead > tr > th.vermas div{display:block;}
    
}

.btn-link {
color:#666666;
text-decoration:none;
}
.btn-link:hover{
color:#CC3333;
text-decoration:none;}

